<div class="text-center text-dark   "> 
    © 2022 <a href="https://developer.chikuaicode.com" class="text-primary" style="text-decoration: none;" target="_blank">ChikuAI.</a> Created with <i class="fa fa-heart text-danger"></i> by Saurya.
</div>

</div>
</div>
</div>


<!-- /#page-content-wrapper -->
</div>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"></script>
<script>
    var el = document.getElementById("wrapper");
    var toggleButton = document.getElementById("menu-toggle");

    toggleButton.onclick = function() {
        el.classList.toggle("toggled");
    };
</script>
